a.affilate-title {
    font-size: 24px !important;
    color: #42a5f5;
}

i.affiliate-quote {
    color: grey;
    font-size: 16px;
}

b.affiliate-name {
    font-size: 16px;
    font-weight: 300;
    line-height: 40px;
}

div.aff-container {
    text-align: center;
    margin-top: 16px;
    margin-bottom: 16px;
}

a.aff-title {
    display: block;
    font-size: 16px;
    margin-bottom: 8px;
    min-height: 35px;    
}

p.aff-disclosure {
    font-size: 12px;
    margin-top: 0px;
    line-height: 14px;
}

a.aff-img {
    display: block;
}

div.intro-copy {
    text-align: center;
}

div.blog p img {
    max-width: 100%;
    height: auto !important;
}

div.blog p a {
    word-break: break-all;
}

div.blog img {
    max-width: 100%;
    border: 5px solid #cfcfcf;
    align-content: center;
    align-items: center;
}

.aligncenter {
    display: block;
    margin: .3em auto .5em;
}

div.listing ul {
    list-style: none;
}

div.listing ul li > span {
    margin-right: 5px;
    font-size: 20px;
}

.download-course-button {
}
a.download-course-button, a.download-course-mobile-button {
    display: none !important;
}

a.download-course-now-button {
    background-color: #eb2100 !important;
    width: 80% !important;
    margin: 0 auto !important;
}

@media only screen and (max-width: 600px) {
    div#subForm input[type="text"], div#subForm input[type="email"] {
        width: 100% !important;
    }
    a .download-course-button {
        display: none !important;
    }
    a.download-course-mobile-button {
        display: block !important;
        text-align: center;
        width: 100% !important;
        background-color: #eb2100 !important;
    }
 
    div#subForm ul {
        padding-left: 0px;
    }
}

@media only screen and (min-width: 601px) {
    a.download-course-button {
        display: block !important;
        background-color: #eb2100 !important;
    }
    a.download-course-mobile-button {
        display: none !important;
    }
    a.download-course-now-button {
        width: 80% !important;
        margin: 0 auto !important;
    }
}


button.italki {
    background-color: #eb2100;
}

button.italki > a {
    color: white;
}

button.italki > a:hover {
    color: #D3D3D3;
}

button.italki.large {
    height: 50px;
    font-size: 24px;
    margin-bottom: 15px;
    background-color: #81c784;
    color: white;
    border: grey solid 1px;
}

div.blog-item h4 {
    background-color: rgb(0,169,224);
    color: white;
    padding: 16px;
    margin: -16px !important;
}

div.blog-item h4 a {    
    color: white;   
}


p.blog-intro {
    margin-top: 22px;
    font-size: 16px;
    line-height: 25px;
}

#placement-top {
    display: none;
}

#facebookSharer, #twitterSharer {
    font-size: 16px;
}

.course-details-box p {
    font-size: 16px;
    line-height: 35px;
}

h2.thanks {
    margin-top: 50px;
    margin-bottom: 50px;
}

div.blog h2:first-child {
    margin-top: -48px !important;
}

div.course-details, div.course-files {
    display: inline-block;
}

div.download-form {
    margin-bottom: 50px;
}


div.course-details-header h4 {
    margin-left: -16px !important;
    margin-right: -16px !important;
    text-align: center;
    /* font-family: 'Roboto'; */
    font-weight: 400;
    font-size: 30px;
    color: #fff;
    margin-top: -10px !important;
    background-color: rgb(0,169,224);
    padding-top: 15px !important;
    padding-bottom: 15px !important;
    /* margin-left: 0 ! important; */
    padding-left: 10px !important;
    line-height: 35px;
    margin-bottom: -10px !important;
}

div.course-table > h1 {
    margin-left: -48px !important;
    margin-right: -48px !important;
    text-align: center;
    /* font-family: 'Roboto'; */
    font-weight: 400;
    font-size: 30px;
    color: #fff;
    margin-top: -16px !important;
    background-color: rgb(0,169,224);
    padding-top: 15px !important;
    padding-bottom: 15px !important;
    margin-bottom: 30px;
    /* margin-left: 0 ! important; */
    padding-left: 10px !important;
    line-height: 35px;
}

@media only screen and (min-width: 601px) {
    div .blog, div.course-table {
            padding: 32px;
        }

        h1.mobile-blog-header {
            display:none;            
        }

    div.blog h2,
    div.course-table div.course-details h2,
    #course-materials, #affiliate-heading {
        margin-left: -48px !important;
        margin-right: -48px !important;
        text-align: center;
        /* font-family: 'Roboto'; */
        font-weight: 400;
        font-size: 30px;
        color: #fff;
        margin-top: 10px !important;
        background-color: rgb(0,169,224);
        padding-right: 10px !important;
        padding-top: 10px !important;
        padding-bottom: 10px !important;
        /* margin-left: 0 ! important; */
        padding-left: 10px !important;
        line-height: 35px;
    }

        div.course-table div.course-details h2 {
            margin-left: -58px !important;
            margin-right: -58px !important;
        }
    }

    @media only screen and (max-width: 600px) {

        h1.mobile-blog-header {
            display: block;
            text-align: center;
        }

        div.blog {
            padding-left: 0px !important;
            padding-right: 0px !important;
            padding-top: 56px !important;
        }
        div.blog-header {
            display: none;
        }

        div.blog h2 {
            margin-left: -16px !important;
            margin-right: -16px !important;
            text-align: center;
            /* font-family: 'Roboto'; */
            font-weight: 400;
            font-size: 30px;
            color: #fff;
            margin-top: 10px !important;
            background-color: rgb(0,169,224);
            padding-top: 10px !important;
            padding-bottom: 10px !important;
            /* margin-left: 0 ! important; */
            padding-left: 10px !important;
            padding-right: 10px !important;
            line-height: 35px;
        }

        div.course-table div.course-details h2,
        #course-materials, #affiliate-heading {
            margin-left: -32px !important;
            margin-right: -32px !important;
            text-align: center;
            /* font-family: 'Roboto'; */
            font-weight: 400;
            font-size: 30px;
            color: #fff;
            margin-top: 10px !important;
            background-color: rgb(0,169,224);
            padding-top: 10px !important;
            padding-bottom: 10px !important;
            /* margin-left: 0 ! important; */
            padding-left: 10px !important;
            padding-right: 10px !important;
            line-height: 35px;
        }

        div.course-table div.course-details h2{
            margin-left: -26px !important;
            margin-right: -26px !important;
        }

        #course-materials {
            margin-left: -16px !important;
            margin-right: -16px !important;
        }
    }

div.home div.media-body {
    text-align: center;
}

div.home .course-summary-panel {
    min-height: 345px;
}
    
div.home .course-summary-panel h4 {
    background-color: rgb(0,169,224);
    color: white;
    padding: 16px;
    margin: -16px !important;
}